<div class="p-5 flex justify-between items-center border-b text-black">
  <div
    class="flex w-[115px] space-x-2 border-2 border-black dark:border-white py-1 px-3 rounded-lg font-semibold cursor-pointer">
    <img src="/assets/icon_logo/icon _profile.svg" alt="">
    <h3 class="dark:text-white">Admin</h3>
  </div>
  <div class="relative">
    <input class="text-[#222222] w-[500px] h-[50px] border-2 rounded-lg px-2" type="text" placeholder="Quick search">
    <img class="absolute top-[10px] right-5 cursor-pointer" src="assets/icon_logo/icon _search.svg" alt="">
  </div>
  <button (click)="logout()"
    class="flex justify-end dark:text-white w-[115px] space-x-2 border-2 border-black dark:border-white py-1 px-3 rounded-lg font-semibold cursor-pointer">
    Đăng Xuất
  </button>
</div>